{
	"345000521_0": "「なるほど。\\n　キミがアタシたちを襲った犯人だったんデスか」",
	"345000521_1": "「ごめんなさいデス……」",
	"345000521_2": "「謝ってもらったし、ちゃんと帰れるなら問題無しデスよ。\\n　でも、なんでアタシたちを襲ったデス？」",
	"345000521_3": "「ロボットじゃない切歌を連れてきたら、\\n　調が喜ぶと思ったデス。だから……」",
	"345000521_4": "「じゃあ、調のために」",
	"345000521_5": "「調が喜んでくれるなら、火の中だろうが水の中だろうが\\n　別の世界だろうが行ってみせるデス」",
	"345000521_6": "「その気持ち、よくわかるデスよ。\\n　アタシも調のためならどんな無茶だってやってやるデスッ！」",
	"345000521_7": "「そちらの世界の調にも迷惑をかけてしまったデス。\\n　本当に申し訳ないデス……」",
	"345000521_8": "「ちょっと眠らせただけデスよね？\\n　事情もわかったデスし、調も許してくれるデスよ」",
	"345000521_9": "「そうだといいんデスが……」",
	"345000521_10": "「あの……、\\n　そっちの調のことを聞いてもいいデスか？」",
	"345000521_11": "「もちろんデスよ。\\n　ええっと、何から話したらいいデスかね」",
	"345000521_12": "「２人は制服を着てましたデスけど、\\n　同じ学校に通ってるデス？」",
	"345000521_13": "「そうデスよ、リディアン音楽院に通ってるデス。\\n　いろいろあって通えるようになったんデスよ」",
	"345000521_14": "「学校は楽しいデスか？」",
	"345000521_15": "「勉強は大変デスけど、とっても楽しいデスよッ！」",
	"345000521_16": "「ちょうどあの時も、今日の夜ご飯は何にしようかって\\n　話をしてたんデス」",
	"345000521_17": "「それで調が、夜ご飯は、ハンバーグオムライスを作るって\\n　話してたんデスよ」",
	"345000521_18": "「おお、そっちの調はお料理をするんデスね」",
	"345000521_19": "「そうデスッ！　とっても美味しいデスよッ！」",
	"345000521_20": "「ハンバーグオムライス……。\\n　アタシも調の料理食べてみたいデスねー」",
	"345000521_21": "（まあ、アンドロイドのアタシではご飯は食べれないデスが……）",
	"345000521_22": "「ん？　どうしたデス？」",
	"345000521_23": "「あ、いえ、他にもいろいろ聞きたいデスッ！」",
	"345000521_24": "「――という感じデスね」",
	"345000521_25": "「一緒に寝たり、お風呂に入ったり、遊びに行ったり……。\\n　ときどきケンカもするけど、すぐに仲直りするデス」",
	"345000521_26": "「アハハ、調の話をしてたら、\\n　会いたくなってきちゃったデスよ」",
	"345000521_27": "「普通の女の子みたいデスね。\\n　そっちの調は、幸せそうでよかったデス」",
	"345000521_28": "「S.O.N.G.としての任務があるから、\\n　普通とはちょっと違ってるかもしれないデスけど」",
	"345000521_29": "「それでも、仲が良くて\\n　なんだかとってもうらやましいデス」",
	"345000521_30": "「うらやましい？　そっちも仲良しじゃないんデスか？」",
	"345000521_31": "「調は……、アタシのこと好きじゃないデス。\\n　むしろ、嫌ってると思うデスよ」",
	"345000521_32": "「調がデスかッ！？」",
	"345000521_33": "「調に必要なのはアンドロイドの暁切歌じゃなくて、\\n　本物の暁切歌なんデス……」",
	"345000521_34": "「そんなことないはずデス。\\n　そんなこと――」",
	"345000521_35": "「違う、コレは切ちゃんじゃない」",
	"345000521_36": "「え？　だって、どう見てもアタシじゃないデスか」",
	"345000521_37": "「それはわたしが切ちゃんを模して造った『アンドロイド』」",
	"345000521_38": "「こんなのは、わたしの切ちゃんじゃない。\\n　勘違いしないで」",
	"345000521_39": "「こ、こんなのって……」",
	"345000521_40": "「……」",
	"345000521_41": "「…………」",
	"345000521_42": "「アタシは暁切歌になれなかった出来損ないデス。\\n　だから、アタシじゃ調を幸せにはできないんデスよ」",
	"345000521_43": "「なんでそんな悲しいことを言うデスかッ！」",
	"345000521_44": "「だいたい、こっちの世界のアタシはどこにいるデス。\\n　そんなに大切なら一緒にいなきゃおかしいデスよッ！」",
	"345000521_45": "「暁切歌は……」",
	"345000521_46": "「うわあッ！？　な、なんデスか、今の音はッ！」",
	"345000521_47": "「アンドロイド兵が誰かと戦ってるんデス。\\n　侵入者なら追い返さないとッ！」",
	"345000521_48": "「侵入者ってことは悪者デスね。\\n　アタシも一緒に戦うデスッ！」",
	"345000521_49": "「音はこっちから聞こえたデス。\\n　急いで向かうデスよッ！」"
}